# @(#)34	1.9  src/bos/etc/syslog/syslog.conf, cmdnet, bos430, 9737A_430 6/13/93 14:52:39
# IBM_PROLOG_BEGIN_TAG 
# This is an automatically generated prolog. 
#  
# bos430 src/bos/etc/syslog/syslog.conf 1.9 
#  
# Licensed Materials - Property of IBM 
#  
# (C) COPYRIGHT International Business Machines Corp. 1988,1989 
# All Rights Reserved 
#  
# US Government Users Restricted Rights - Use, duplication or 
# disclosure restricted by GSA ADP Schedule Contract with IBM Corp. 
#  
# IBM_PROLOG_END_TAG 
#
# COMPONENT_NAME: (CMDNET) Network commands. 
# 
# FUNCTIONS: 
#
# ORIGINS: 27 
#
# (C) COPYRIGHT International Business Machines Corp. 1988, 1989 
# All Rights Reserved
# Licensed Materials - Property of IBM
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
# 
# /etc/syslog.conf - control output of syslogd
#
#
# Each line must consist of two parts:-
#
# 1) A selector to determine the message priorities to which the 
#    line applies
# 2) An action.
#
# The two fields must be separated by one or more tabs or spaces.
#
# format:
#
# <msg_src_list>		<destination>
#
# where <msg_src_list> is a semicolon separated list of <facility>.<priority>
# where:
#
# <facility> is:
#	* - all (except mark)
#	mark - time marks
#	kern,user,mail,daemon, auth,... (see syslogd(AIX Commands Reference)) 
#
# <priority> is one of (from high to low):
#	emerg/panic,alert,crit,err(or),warn(ing),notice,info,debug
#	(meaning all messages of this priority or higher)
#
# <destination> is:
#	/filename - log to this file
#	username[,username2...] - write to user(s)
#	@hostname - send to syslogd on this machine
#	* - send to all logged in users
#
# example:
# "mail messages, at debug or higher, go to Log file. File must exist."
# "all facilities, at debug and higher, go to console"
# "all facilities, at crit or higher, go to all users"
#  mail.debug		/usr/spool/mqueue/syslog
#  *.debug		/dev/console
#  *.crit			*



############ BASTILLE ADDITIONS BELOW : #################
# Log warning and errors to the new file /var/log/syslog
*.warn;*.err	@ws2 

# Log all kernel messages to the new file /var/log/kernel
kern.debug	@cdslog 

# Log all logins to /var/log/loginlog
auth.debug;user.debug;daemon.none	@cdslog

# Log additional data to the Alt-F7 and Alt-F8 screens (Pseudo TTY 7 and 8)

#*.info;mail.none;authpriv.none  /dev/tty7
#authpriv.*      /dev/tty7
#*.warn;*.err    /dev/tty7
#kern.*  /dev/tty7
#mail.*  /dev/tty8

########## BASTILLE ADDITIONS CONCLUDED : ###############
